CONFIG_PACKAGE_firewall=n
CONFIG_PACKAGE_firewall4=y
CONFIG_DEFAULT_firewall4=y
CONFIG_PACKAGE_iptables-nft=y
CONFIG_PACKAGE_ip6tables-nft=y
CONFIG_PACKAGE_libhealthmon=y
CONFIG_PACKAGE_libc=y
CONFIG_PACKAGE_libxtables12=y
CONFIG_PACKAGE_kmod-ipt-core=y
CONFIG_PACKAGE_kmod-ipt-u32=y
CONFIG_PACKAGE_iptables-mod-u32=y
CONFIG_PACKAGE_kmod-gre=y
CONFIG_PACKAGE_kmod-gre6=y
CONFIG_PACKAGE_gre=y
CONFIG_PACKAGE_emergencyalert_daemon=y
